Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -4094,8 +4094,428 @@
 {
 	shader textures/unicolored/silver1_darker
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-680 // SURFACE_META V: 8 I: 18 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+680 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+681 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+682 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+683 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+684 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+685 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+686 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+687 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+688 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+689 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+690 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+691 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+692 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+693 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+694 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+695 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+696 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+697 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+698 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+699 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+700 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+701 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+702 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+703 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+704 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+705 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+706 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+707 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+708 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+709 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+710 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+711 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+712 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+713 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+714 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+715 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+716 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+717 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+718 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+719 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+720 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+721 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+722 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+723 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+724 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+725 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+726 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+727 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+728 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+729 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+730 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+731 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+732 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+733 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+734 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+735 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+736 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+737 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+738 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+739 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+740 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+741 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+742 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+743 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+744 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+745 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+746 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+747 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+748 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+749 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/silver1_darker
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+750 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -4103,5 +4523,5 @@
 }
 
-681 // SURFACE_META V: 8 I: 18 planar
+751 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -4109,5 +4529,5 @@
 }
 
-682 // SURFACE_META V: 8 I: 18 planar
+752 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -4115,11 +4535,11 @@
 }
 
-683 // SURFACE_META V: 8 I: 18 planar
+753 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/light_blue_small
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-684 // SURFACE_META V: 8 I: 18 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+754 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -4127,5 +4547,5 @@
 }
 
-685 // SURFACE_META V: 8 I: 18 planar
+755 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/light_blue_small
@@ -4133,5 +4553,11 @@
 }
 
-686 // SURFACE_META V: 4 I: 6 planar
+756 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/moonstation/light_blue_small
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+757 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/floor_round
@@ -4139,5 +4565,5 @@
 }
 
-687 // SURFACE_META V: 18 I: 48 planar
+758 // SURFACE_META V: 18 I: 48 planar
 {
 	shader textures/moonstation/floor_round
@@ -4145,446 +4571,20 @@
 }
 
-688 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/common/notex
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-689 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/common/notex
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-690 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/common/notex
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-691 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/common/notex
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-692 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/common/notex
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-693 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/common/notex
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-694 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-695 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-696 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-697 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-698 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-699 // SURFACE_META V: 13 I: 33 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-700 // SURFACE_META V: 12 I: 30 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-701 // SURFACE_META V: 8 I: 18 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-702 // SURFACE_META V: 11 I: 27 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-703 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-704 // SURFACE_META V: 9 I: 21 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-705 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-706 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-707 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-708 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-709 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-710 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-711 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-712 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-713 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-714 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-715 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-716 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-717 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-718 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-719 // SURFACE_META V: 7 I: 18 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-720 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-721 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-722 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-723 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-724 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-725 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-726 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-727 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-728 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-729 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-730 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-731 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-732 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-733 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-734 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-735 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-736 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-737 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-738 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-739 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-740 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-741 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-742 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-743 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-744 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-745 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-746 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-747 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-748 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-749 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-750 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-751 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-752 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-753 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-754 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-755 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-756 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-757 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-758 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-759 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-760 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-761 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+759 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+760 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+761 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
@@ -4595,50 +4595,50 @@
 }
 
-763 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-764 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-765 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-766 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-767 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-768 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-769 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-770 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+763 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+764 // SURFACE_META V: 13 I: 33 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+765 // SURFACE_META V: 12 I: 30 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+766 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+767 // SURFACE_META V: 11 I: 27 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+768 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+769 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+770 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4646,11 +4646,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-772 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+772 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4658,29 +4658,29 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-774 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-775 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-776 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-777 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+774 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+775 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+776 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+777 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -4688,5 +4688,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -4694,5 +4694,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -4700,11 +4700,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-781 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+781 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -4712,29 +4712,29 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-783 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-784 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-785 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-786 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+783 // SURFACE_META V: 7 I: 18 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+784 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+785 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+786 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4742,5 +4742,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4748,5 +4748,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
@@ -4754,11 +4754,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-790 // SURFACE_META V: 18 I: 60 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+790 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4766,29 +4766,29 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-792 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-793 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-794 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-795 // SURFACE_META V: 12 I: 24 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+792 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+793 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+794 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+795 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -4796,5 +4796,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -4802,17 +4802,17 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-798 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-799 // SURFACE_META V: 16 I: 36 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+798 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+799 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
@@ -4826,5 +4826,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
@@ -4832,11 +4832,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-803 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+803 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
@@ -4844,5 +4844,5 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
@@ -4850,11 +4850,11 @@
 {
 	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-806 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/de-r_mtl2_bright
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+806 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
